{
  "name": "COSMETYS",
  "size": "S",
  "packageLayout": "dataset_layout",
  "items": [
    {
      "key": "SOHORSYS_RESET_DATASET-1",
      "itemType": "SOHORSYS_RESET_DATASET",
      "initializationFiles": []
    },
    {
      "key": "BASIC_DATA_USER-1",
      "itemType": "BASIC_DATA_USER",
      "initializationFiles": [
        {
          "description": "Utilisateurs",
          "url": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/datasets/COMMON/users.json"
        }
      ]
    },
    {
      "key": "RESOURCES-1",
      "itemType": "RESOURCES",
      "initializationFiles": [
        {
          "description": "Salariés",
          "url": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/datasets/COSMETYS/S/resources-10.json"
        }
      ]
    },
    {
      "key": "RESOURCES_CONTRACTS-1",
      "itemType": "RESOURCES_CONTRACTS",
      "initializationFiles": [
        {
          "description": "Contrats des salariés",
          "url": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/datasets/COSMETYS/S/resources-contracts-10.json"
        }
      ]
    },
    {
      "key": "RESOURCES_SITE_DATE_HISTORY-1",
      "itemType": "RESOURCES_SITE_DATE_HISTORY",
      "initializationFiles": [
        {
          "description": "Histodatation des sites des salariés",
          "url": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/datasets/COSMETYS/S/resources-site-date-histories-10.json"
        }
      ]
    },
    {
      "key": "RESOURCES_ASSIGNMENT_DATE_HISTORY-1",
      "itemType": "RESOURCES_ASSIGNMENT_DATE_HISTORY",
      "initializationFiles": [
        {
          "description": "Histodatation des affectations de salariés",
          "url": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/datasets/COSMETYS/S/resources-assignment-date-histories-10.json"
        }
      ]
    },
    {
      "key": "RESOURCES_ANALYTICAL_TASK_DATE_HISTORY-1",
      "itemType": "RESOURCES_ANALYTICAL_TASK_DATE_HISTORY",
      "initializationFiles": [
        {
          "description": "Histodatation des tâches analytiques de salariés",
          "url": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/datasets/COSMETYS/S/resources-analytical-task-date-histories-10.json"
        }
      ]
    },
    {
      "key": "RESOURCES_WEEKLY_TIMETABLE_DATE_HISTORY-1",
      "itemType": "RESOURCES_WEEKLY_TIMETABLE_DATE_HISTORY",
      "initializationFiles": [
        {
          "description": "Histodatation des emplois du temps hebdomadaires",
          "url": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/datasets/COSMETYS/S/resources-weekly-timetable-date-histories-10.json"
        }
      ]
    },
    {
      "key": "RESOURCES_BADGES-1",
      "itemType": "RESOURCES_BADGES",
      "initializationFiles": [
        {
          "description": "Badges des salariés",
          "url": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/datasets/COSMETYS/S/resources-badges-10.json"
        }
      ]
    },
    {
      "key": "BADGING_CLOCKINGS-1",
      "itemType": "BADGING_CLOCKINGS",
      "initializationFiles": [
        {
          "description": "Pointages",
          "url": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/datasets/COSMETYS/S/clockings-10.json"
        }
      ]
    },
    {
      "key": "DAILY_SCHEDULE_HISTORY-1",
      "itemType": "DAILY_SCHEDULE_HISTORY",
      "initializationFiles": [
        {
          "description": "Historique des actions",
          "url": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/datasets/COMMON/action-histories-full.json"
        }
      ]
    }
  ]
}
